call re
@echo off
c:
cd c:\tempmaps
x:
cd \transfer\4andy\maps\%1
c:
del %1.fkp
del %1.psc
del %1.psb
del %1.s
del %1.txt
del %1.sxt
del %1.ssx
del %1.sct
copy x:%1.txt
copy x:%1.sxt
copy x:%1.ssx
copy %1.ssx c:\psx\firo\cd\graphics\maps\%1

call sxt2sct %1
copy %1.sct c:\psx\firo\cd\graphics\maps\%1

copy x:%1.psx
copy %1.psx c:\psx\firo\cd\graphics\maps\%1
copy x:%1.fkp
copy x:%1.s
copy x:%1.psc
call psc2psb %1
copy %1.psb c:\psx\firo\cd\graphics\maps\%1
x:
del %1.psb
copy c:%1.psb
